local fn = _gn(0x4662BFE01938D98D)
--- _SET_TASK_MOVE_NETWORK_SIGNAL_VECTOR
function Global.SetTaskMoveNetworkSignalVector(ped, signalName, x, y, z)
	return _in2(fn, ped, _ts(signalName), x, y, z)
end
